[Digikam-users] Digikam withoout KDE - questions

Gilles Caulier caulier.gilles at kdemail.net
Wed Dec 6 10:48:10 CET 2006


On Wednesday 06 December 2006 10:50, cl at isbd.net wrote:
> On Wed, Dec 06, 2006 at 10:33:44AM +0100, Gilles Caulier wrote:
> > On Wednesday 06 December 2006 10:37, Duncan Hill wrote:
> > > On Wednesday 06 December 2006 09:31, cl at isbd.net wrote:
> > > > I have installed from Slackware packages from
> > > > http://www.linuxpackages.net/ and have the following:-
> > > >
> > > >     digikam-0.9.0_beta3-i486-1asz.tgz  libgphoto2-2.2.1-i486-1asz.tgz
> > > >     exiv2-0.11-i486-1asz.tgz           libkipi-0.1.4-i486-1mht.tgz
> > > >     kipi-plugins-0.1.2-i486-1mht.tgz   sqlite3-3.3.8-i486-1kjz.tgz
> > > >
> > > > It looks like one of these should have libkexif.so.1 in it but
> > > > hasn't.
> > >
> > > libkexif would be a separate package.. however, I'd swear I just saw a
> > > changelog entry that said digiKam as of rc1 or rc2 removed the kexif
> > > dependency.
> > >
> > > Ah, here it is:
> > > http://www.digikam.org/?q=node/198
> >
> > yes, but the old JPEGLossLess plugin still use libkexif. Only current
> > implementation of kipi-plugins (0.1.3) use Exiv2 instead.
>
> Ah, so if I was on the "bleeding edge" I wouldn't have needed
> libkexif.
>
> Whatever, I think I'll stay where I am for the moment until the next
> major Digikam release.

But you can test the new kipi-plugins 0.1.3-beta1) release witch don't use 
libkexif and add 3 new plugins and a lots of improvements :

http://www.digikam.org/?q=node/198

Gilles


More information about the Digikam-users mailing list